@charset "utf-8";
/* CSS Document */

body {font-family:'微软雅黑';font-size:16px; margin:0px; padding:0px;/*background-color:#f4f4f4*/background-color:#ffffff;}
body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,font,li,ul{padding:0px; margin:0px;font-size:12px;font-family:'微软雅黑';}
table,td,tr,th{font-size:16px;}
table{ padding:0; margin:0; border-collapse:inherit; border-collapse:collapse;}
li{list-style-type:none;}
img{border:0;}
ol,ul {list-style:none;}   
h1,h2,h3,h4,h5,h6 {font-size:16px; font-weight:normal;}   
a {color:#3d3f3c;text-decoration:none;}
a:visited {color:#3d3f3c;text-decoration:none;}
a:hover {text-decoration:none; color:#58bc4c}

#width1200{ width:1200px; clear:both; margin:0 auto;overflow:hidden;}

.head{ width:100%; height:88px; clear:both; margin:0 auto; padding-top:38px;}
.sousuo{ background:none; border:none; width:340px; height:36px; border:solid 1px #58BC4C; background:url(../images/tupiao.png) no-repeat 5px center; padding-left:25px;float:left}
.anniu{background:none; border:none; width:101px; height:38px; background-color:#58BC4C; font-size:16px; color:#FFF; float:left}
.head a{ color:#999999; font-size:16px; display:block; float:left; margin-left:15px; margin-top:6px;}
.banner{ background:url(../images/banner.png) no-repeat center; height:450px;width:100%; clear:both; margin:0 auto;}
.banner1{ background:url(../images/banner1.png) no-repeat center; height:217px;width:100%;clear:both; margin:0 auto;}
.banner2{ background:url(../images/banner2.png) no-repeat center; height:326px;width:100%;clear:both; margin:0 auto;}
.banner3{ background:url(../images/banner3.png) no-repeat center; height:326px;width:100%;clear:both; margin:0 auto;}

.cggn{ width:248px; height:328px; float:left; background:url(../images/cywt.png) no-repeat center; text-align:center;}
.cggn ul li,.zxhd ul li,.dxkh ul li,.szdw ul li{ padding:5px 0px;}
.cggn ul li a,.zxhd ul li a,.dxkh ul li a,.szdw ul li a{display:block;font-size:16px; color:#221238;background:rgba(255,255,255,0.3); border-radius:15px; width:180px; height:30px; line-height:30px; margin:0 auto;}
.cggn ul li a:hover,.zxhd ul li a:hover,.dxkh ul li a:hover,.szdw ul li a:hover{background:rgba(255,255,255,0.8);}
h2{ font-size:30px; font-weight:bold; color:#FFF;}
.cggn h2,.zxhd h2,.dxkh h2,.szdw h2,.mwgx h2{ padding-TOP:20px; padding-bottom:8PX;}

.zxhd{background:url(../images/zxhd.png) no-repeat center;}
.dxkh{background:url(../images/dxkh.png) no-repeat center;}
.szdw{background:url(../images/szdw.png) no-repeat center;}
.mwgx{background:url(../images/mwgx.png) no-repeat center;}

.zxhd,.dxkh,.szdw,.mwgx{ width:228px; height:239px; float:left;text-align:center; margin-left:10px;}

.zxzx{ width:720px; float:left;}
.tzxw{ width:466px; float:right; margin-right:0px;}
.zxzx_title a,.tzxw_title a{ font-size:16px; color:#b2b2b2; float:right; color:#b2b2b2;}
h3{ float:left; font-size:20px; background:url(../images/ng_left.png) no-repeat left center; text-align:center; line-height:29px; height:29px; padding-left:15px;}
.zxzx ul li,.tzxw ul li{ clear:both; line-height:35px;padding-left: 14px;padding-right: 14px;}
.zxzx ul li a,.tzxw ul li a{ float:left; font-size:16px; color:#666666;}
.zxzx ul li span,.tzxw ul li span{ float:right; margin-left:20px; padding-left:22px;color:#666666;}

.nav{ width:100%; height:62px; background:url(../images/bg2.png) repeat-x left bottom;background-color:#f4f4f4;}
.nav ul{ clear:both;}
.nav ul li{ float:left;}
.nav ul li a{ display:block; width:170px; height:32px; padding-top:30px; text-align:center; border-left:solid 1px #FFF; font-size:18px; color:#f2efe9;}

.cjwt_li{ background:url(../images/cjwt_li.png) no-repeat left bottom;}
.cjwt_li a:hover{ background:#8039db url(../images/shape.png) no-repeat center 5px;}
.zxhd_li{ background:url(../images/zxhd_li.png) no-repeat left bottom;}
.zxhd_li a:hover{ background:#fe7d4a url(../images/shape.png) no-repeat center 5px;}
.dxkh_li{ background:url(../images/dxkh_li.png) no-repeat left bottom;}
.dxkh_li a:hover{ background:#f83ca8 url(../images/shape.png) no-repeat center 5px;}
.szdw_li{ background:url(../images/szdw_li.png) no-repeat left bottom;}
.szdw_li a:hover{ background:#1db0f6 url(../images/shape.png) no-repeat center 5px;}
.mwgx_li{ background:url(../images/mwgx_li.png) no-repeat left bottom;}
.mwgx_li a:hover{ background:#83c724 url(../images/shape.png) no-repeat center 5px;}
.gzzd_li{ background:url(../images/gzzd_li.png) no-repeat left bottom;}
.gzzd_li a:hover{ background:#5878fe url(../images/shape.png) no-repeat center 5px;}
.zxjs_li {background: url(../images/zxjs_li.png) repeat-x left bottom;border-right: 1px solid #FFF;width: 172px;}
.zxjs_li a:hover{ background:#ff8623 url(../images/shape.png) no-repeat center 5px;}

.list_left,.list_left1,.list_left2,.list_left3{ float:left; width:213px; text-align:center;background-color: #eee;padding-bottom: 20000px;margin-bottom: -20000px;}
.list_left li a,.list_left1 li a,.list_left2 li a,.list_left3 li a{display:block;font-size:18px; color:#666666; text-align:center;/*background:url(../images/jiantou.png) no-repeat 180px center;*/ width:100%; height:63px; line-height:63px;}
.list_left li a:hover,.list_left1 li a:hover,.list_left2 li a:hover,.list_left3 li a:hover{color:#FFF;}
.list_left li a:hover{/*background:#722ad4 url(../images/jiantou_whit.png) no-repeat 160px center;*/background-color:#722ad4; color:#FFF;}
.list_left1 li a:hover{/*background:#f31b91 url(../images/jiantou_whit.png) no-repeat 160px center;*/background-color:#722ad4; color:#FFF;}
.list_left2 li a:hover{/*background:#19abf9 url(../images/jiantou_whit.png) no-repeat 160px center;*/background-color:#722ad4; color:#FFF;}
.list_left3 li a:hover{/*background:#fd5837 url(../images/jiantou_whit.png) no-repeat 160px center;*/background-color:#722ad4; color:#FFF;}

h4{ font-size:30px; font-weight:bold; color:#343634;}

.list_right,.list_right2{ float:right; width:890px;}
h5{ font-size:26px; color:#666666; float:left;}
.list_right_title{ border-bottom:solid 1px #ededed; height:35px; line-height:35px; padding-bottom:15px;}
.list_right_title span{ float:right; font-size:16px; color:#666666;}
.list_right ul li{ clear:both; line-height:50px;padding-right:10px;}
.list_right ul li a{ float:left; font-size:16px; color:#333333;}
.list_right ul li span{ float:right; font-size:14px; color:#666666; padding-left:20px; margin-left:20px;}
.list_right table,.list_right2 table{ clear:both; margin:0 auto; text-align:center;}
.list_right table td a,.list_right2 table td a{ display:block; padding:2px 8px; background-color:#d1d1d1; color:#FFF; margin:0px 2px;}
.list_right2 table td a:hover{background-color:#2fc8e9;}
.list_right table td a:hover{background-color:#b06cf3;}

.szdw_text span{ font-size:18px; color:#666666;}
.szdw_text{ font-size:14px; color:#666666; line-height:30px; overflow:hidden;}


.list_right2 ul li{ float:left; font-size:14px; line-height:30px; margin:8px 6px;}
.list_right2 ul li span{font-size:18px;}
.list_right2 ul li a{ display:block; width:155px; height:297px; border:solid 1px #e2e2e2; padding:0px 25px; color:#666666;}
.list_right2 ul li a:hover{border-bottom:solid 2px #2fc8e9;height:296px;}
.list_right2 img{ margin:8px 5px 5px 10px;}

.denglu{ width:1200px;border:1px solid #dddddd; height:553px; clear:both; margin:0 auto; background:#fff url(../images/bg_big.png) no-repeat 95px 76px;}
.denglu_title{ height:50px; line-height:50px; border-bottom:solid 1px #dddddd;}
.denglu_title p{ padding-right:25px; color:#999999; font-size:18px;float:right;}
.denglu_title p a{color:#4ab53c;font-size:18px;}
.denglu_title span{color:#999999; font-size:18px; padding-left:25px; float:left;}
.sjh,.denglu_anniu,.password,.yanzhengma,.yanzhengma_an{ width:380px; height:38px; line-height:38px; font-size:16px; color:#949494; border:solid 1px #dddddd;}
.denglu form{ float:right; margin-right:88px; margin-top:98px;}
.denglu_anniu{ border:none;background:none; background-color:#4AB53C; font-size:18px; color:#FFF;}
.wjmm a{ font-size:16px; color:#949494;}
.wjmm{text-align:right;}
.sjh,.password{padding-left:55px;width:325px;}
.yanzhengma{ width:170px; background:none; color:#b2b2b2; padding-left:15px; float:left;}
.yanzhengma_an{ width:180px; background:none; color:#d6d6d6; padding-left:15px; float:right; height:40px; background-color:#18bd9b; color:#FFF;}
.password{ background:url(../images/icon_mm.png) no-repeat 15px center;}
.sjh{background:url(../images/icon_sjh.png) no-repeat 15px center;}
.text p, .text span{font-size:16px; color:#333333; line-height:150%; text-indent:0em;margin: 0;}
.text li{list-style-type: inherit;}
.text ol{list-style-position: inside;}
.text td, .text th{padding: 5px 10px;border: 1px solid #DDD;}
.text table{text-align:left;}
.text_title{font-size:20px; color:#333333;border-left:solid 6px #ff75d0; padding-left:10px;margin:20px 0px;}
.text p.text_title{margin-bottom: 20px;}

#slide{ width:100%; height:45px; background:url(../images/dian_yello.gif) repeat-x left bottom;line-height:45px;}
#slide ul{ clear:both; margin:0 auto}
#slide ul li{ float:left;}
.li_wdkh a{ background:url(../images/icon_wdkh_hui.png) no-repeat left center}
.li_wdkh a:hover{ background:url(../images/icon_wdkh.png) no-repeat left center}
.li_txxg a{ background:url(../images/icon_tx.png) no-repeat left center}
.li_txxg a:hover{ background:url(../images/icon_tx2.png) no-repeat left center}
.li_sjh a:hover{ background:url(../images/icon_xgsjh2.png) no-repeat left center}

#slide ul li a{ display:block; width:120px; font-size:18px; color:#666666;ff7c25; padding-left:35px;}
#slide ul li a:hover{color:#ff7c25;}

.tab_main .p_li{ clear:both; line-height:55px;height:55px;}
.tab_main .p_li a{ float:left; font-size:16px;}
.tab_main .p_li span{ float:right;}
.tab_main .shanchu,.tab_main .xiugai{width:59px; height:25px; line-height:25px; color:#FFF; font-size:16px; margin-left:10px;}
.shanchu{background:none; border:none;background-color:#da5050}
.xiugai{background:none; border:none;background-color:#4ab53c}

.form_left{ float:left; width:137px; text-align:center;}
.form_left span{ font-size:14px; color:#66666; margin-top:10px; margin-bottom:15px;}
.form_right_input{ width:255px; height:40px; border:none; background:none;line-height:40px; color:#66666; border:solid 1px #dddddd; float:left; margin:10px 0px; padding-left:15px;}
.form_right_input_qm{ width:430px; height:120px; border:none; background:none;line-height:40px; color:#66666; border:solid 1px #dddddd; float:left; margin:10px 0px; padding-left:15px;}
.form_right span{ float:left; margin-top:25px; margin-right:5px; width:50px; text-align:right;font-size:16px; color:#949494; }
.form_right{margin-left:80px; float:left;}
.form_right p{ clear:both;}
.an_baocun,.an_quxiao{width:160px; height:42px; line-height:42px; border:none; background:none;font-size:18px;text-align:center; margin:0px 10px;}
.an_baocun{color:#FFF; background-color:#ff7c25;}
.an_quxiao{color:#666666; background-color:#e5e5e5;}

.sjhxg_input{background:none; border:none; width:373px; height:42px; line-height:42px; border:1px solid #dddddd; float:left; padding-left:10px;}
.sjhxg_p span{float:left;color:#949494; font-size:16px; margin-top:10px; margin-right:10px;}
.anniu_hqyzm{background:none; border:none; width:160px; height:42px; line-height:42px; background-color:#ffb11b; font-size:18px; color:#FFF; float:left}
.xyb{width:160px; margin:0 auto; clear:both;}
.xyb_input{background:none; border:none; width:160px; height:42px; line-height:42px; background-color:#ff7c25; font-size:18px; color:#FFF;}

.cjwt_input{background:none; border:none; border:solid 1px #dddddd; width:100%; height:99px;}
.cjwt_anniu{width:217px; height:42px; line-height:42px; color:#FFF; background:none; border:none; background-color:#b16df5; font-size:16px;}


